body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #b9d47c;
	background-image: url("images/Cypress Forest 6.JPG");
	background-size: 100%;
	padding: 0px;
	margin: 0px;
}
.textbox   	{ color: #000000; font-size: 13px; text-align: left; vertical-align: middle; border: 1px #993300 solid; 
		height: 25px; background-color: #FFFFCC
}
.textblock  { color: #000000; font-size: 13px; text-align: left; vertical-align: middle; border: 1px #993300 solid; 
		background-color: #FFFFCC
}
.button  	{ color: #FFFFFF; font-size: 11px; background-color: #663333;
		border-top-style: solid;
		border-right-style: solid;
		border-bottom-style: solid;
		border-left-style: solid;
		border-top-color: #993300;
		border-right-color: #000000;
		border-bottom-color: #000000;
		border-left-color: #993300; padding-top: 2px; padding-bottom: 2px; height: 25px; border-color: #FFFFFF #333333 #333333 #FFFFFF; border-top-width: 1px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 1px
}

A:hover 	{COLOR: #990000; TEXT-DECORATION: none;
}
A:link 	{COLOR: #663333; TEXT-DECORATION: none;
}
A		{COLOR: #663333; 
}
.tbl 		{ font-size: 11px; line-height: normal; font-variant: normal; color: #000000;
}
.fld 		{ font-size: 12px; color: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; 
		border-bottom-width: 1px; border-left-width: 1px; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px
}
.tblsmall {  font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #CC3300}
ul {  font-size: 13px; line-height: normal}
li {  font-size: 13px; line-height: normal; font-weight: normal}
.imagepopup {  font-size: 9px; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #666666; border-style: none}
.clear, .clearleft {  clear: left}
.clearright {  clear: right}
.clearboth {  clear: both}
#navigation {
	width:100%;
	height:50px;
	position: relative;
	margin-bottom: 20px;
}
#opacityDiv {
	opacity: .8;
	position: absolute;
	background-color: #FFFFFF;
	top: 0px;
	left:0px;
	width: 100%;
	height: 100%;
	z-index: 0;

}
#Header {
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}
#navbar {
	padding-left: 20px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
}
#menublock {
	display: none;
	position: relative;
	z-index: 1;
	cursor: pointer;
	}
#maintable {
	width: 95%;
	max-width: 1200px;
}
#contenttd  {
	position: relative;
}
#contentopacity {
	opacity: .8;
	position: absolute;
	background-color: #FFFFFF;
	top: 0px;
	left:0px;
	width: 100%;
	height: 100%;
	z-index: 0;
}
#content {
	position: relative;
	z-index: 1;
	padding: 20px;
}
#Grants_logo {
	border: #666666 1px solid;
}

img {
	max-width: 100%;
	height: auto;
}

@media only screen and (max-width: 630px) { 

.hideonmobile {
	display: none;
	}

#navbar {
	display: none;
}
#menublock {
	display: block;
}
.TestCurrentTab, .TestCurrentTab {
	font-size: 24px;
}
}


